td{ font-family: "verdana"; font-size: 11px; color: #666666; text-decoration: none}
.pbig{COLOR: #cc3300; FONT-FAMILY: "verdana"; FONT-SIZE: 16px;font-weight:bold}
.unnamed1 {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.unnamed2 {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px; TEXT-DECORATION: none
}

.p10x {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.cntxt12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.txt12x {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.txt12-k {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.txt12x {
	FONT-SIZE: 12px; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.page-lg {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid
}
.td-11x {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
.txt12 {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.txt12-b {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.pgname-12x-B-white {
	COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.txt13x {
	COLOR: #3399cc; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 13px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px
}
.profile-13x-cn {
	FONT-SIZE: 13px; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.box01 {
	BACKGROUND-COLOR: #cccccc; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px; HEIGHT: 20px; TEXT-DECORATION: none; WIDTH: 163px
}
.BOX02 {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; HEIGHT: 20px; WIDTH: 50px
}
.unnamed3 {
	COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; TEXT-DECORATION: none
}

.searchbox {
	BACKGROUND-COLOR: #666; BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; COLOR: #eee; FONT-FAMILY: "Arial", Courier, monospace; FONT-SIZE: 11px; PADDING-LEFT: 3px
}

A.news:link {text-decoration:none;color:#000000;}
A.news:visited {text-decoration:none;color:#000000;}
A.news:active {text-decoration:none;color:#990000;}
A.news:hover {text-decoration:underline;color:#990000;}

A.news66:link {text-decoration:none;color:#FFFFFF;}
A.news66:visited {text-decoration:none;color:#FFFFFF;}
A.news66:active {text-decoration:none;color:#EFEFEF;}
A.news66:hover {text-decoration:underline;color:#EFEFEF;}

A.news1:link {text-decoration:none;color:#ffffff;}
A.news1:visited {text-decoration:none;color:#ffffff;}
A.news1:active {text-decoration:none;color:#000000;}
A.news1:hover {text-decoration:none;color:#000000;}

A.news2:link {text-decoration:none;color:#000000;}
A.news2:visited {text-decoration:none;color:#000000;}
A.news2:active {text-decoration:none;color:#990000;}
A.news2:hover {text-decoration:underline;color:#990000;}

A.news3:link {text-decoration:none;color:#666666;}
A.news3:visited {text-decoration:none;color:#666666;}
A.news3:active {text-decoration:none;color:#990000;}
A.news3:hover {text-decoration:underline;color:#990000;}


A.leftbar:link {FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px;text-decoration:none;color:#000000;}
A.leftbar:visited {FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px;text-decoration:none;color:#000000;}
A.leftbar:active {FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px;text-decoration:none;color:#000000;}
A.leftbar:hover {FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px;text-decoration:none;color:#000000;}

-->